### Name: landmarkMatrix
### Title: Compute and cluster high density regions in 1D
### Aliases: landmarkMatrix


### ** Examples


data(GvHD)
tmp <- list("FSC-H"=filter(GvHD[1:3], curv1Filter("FSC-H")))
res <-  flowStats:::landmarkMatrix(GvHD[1:3], tmp, "FSC-H")




